std::__fill(3)

NAME
std::__fill -

SYNOPSIS

Detailed Description

  template<bool> struct std::__fill<>

Definition at line 521 of file stl_algobase.h.

  Static Public Member Functions
template<typename _ForwardIterator, typename _Tp> static void fill (_ForwardIterator __first, _ForwardIterator __last, const _Tp &__value)

Author

Generated automatically by Doxygen for libstdc++ from the source code.